################################################################################
# Modules
################################################################################

module "clb_detached" {
  source  = "../clb/detached"
  vpc     = local.vpc
  name    = "foo-bar"
  owner   = local.owner
  company = local.company
}

################################################################################
